*{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0%;
    padding: 0%;
    padding-left: 1px;
    margin-right: 2px;
}

h1{
    color: white;
    background-color: black;
    padding: 10px;
    margin: 2px;
}

div > h2{
    float: left;
    background-color: gray;
    margin: 2px 0px 2px 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 44%;
    padding-left: 5px;
}

nav{
    background-color: rgb(160, 160, 160);
}

nav > ul > li{
    display: inline-block;
}

nav > ul > li > a{
    text-decoration: none;
    color: black;
}

li.m1{
    text-align: center;
    padding-right: 15%;
    padding-left: 5%;
}

article{
    margin-bottom: 170px;
}

article > img {
    float: left;
    width: 200px;
    height: 200px;
}

.p1, .p2{
    float: left;
    width: 450px;
    margin-left: 10px;
    margin-right: 200px;
}


footer{
    margin-top: 210px;
    background-color: rgb(172, 172, 172);
    padding: 30px 2px 30px 2px;
}